import 'package:flutter/cupertino.dart';
import 'package:rasadyar_core/core.dart';

Widget buildPageRoute(List<String> route) {
  return Padding(
    padding: const EdgeInsets.fromLTRB(0, 4, 7, 4),
    child: Text(
      route.isEmpty ? 'خانه' : route.join(" > "),
      style: AppFonts.yekan14.copyWith(color: AppColor.bgDark),
    ),
  );
}
